Uploaded image for project: 'TrueNAS'
  1. TrueNAS
  2. NAS-101680

Update Perl to 5.26.2 to address several vulnerabilities

    XMLWordPrintable

    Details

      Description

      pkg audit -F on FreeNAS 11.2-U4 reports:

      perl5-5.26.1 is vulnerable:
      perl -- multiple vulnerabilities
      CVE: CVE-2018-6913
      CVE: CVE-2018-6798
      CVE: CVE-2018-6797

      Not sure if these are easily exploitable in FreeNAS, but it would be comforting to have them fixed.

       

        Attachments

          Attachments

            JEditor

              Activity

                People

                Assignee:
                william William Grzybowski
                Reporter:
                seanm Sean McBride
                Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: